<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>Авто юрист</title>
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/style.min.css">
  </head>
  <body>
    <header class="header">
      <div class="header__inner-title">Документы<a class="header__back" href="#">
           <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M13.4062 18.6094L12 20.0156L3.98438 12L12 3.98438L13.4062 5.39062L7 12L13.4062 18.6094Z" fill="white"/>
<path d="M13.4062 18.6094L12 20.0156L3.98438 12L12 3.98438L13.4062 5.39062L7 12L13.4062 18.6094Z" fill="black" fill-opacity="0.75"/>
</svg></a></div>
    </header>
    <main class="main-home main-inner-page">
      <section class="docks-section">
        <div class="container"> 
          <p class="docks-section__title">Документы для возврата прав</p>
          <p class="docks-section__subtitle">Готовые проверенные шаблоны документов на все случаи. Просто вставьте свои данные и решите любую проблему.</p>
          <div class="docks-section-links"> <a href="#"><span> Досрочный возврат прав</span>
              <div class="docks-section-links__icon">
                 <svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="white"/>
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="black" fill-opacity="0.75"/>
</svg>
              </div></a><a href="#"><span> Вернуть права за управление в состоянии опьянения</span>
              <div class="docks-section-links__icon">
                 <svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="white"/>
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="black" fill-opacity="0.75"/>
</svg>
              </div></a><a href="#"><span> Вернуть права за скрытие с места ДТП</span>
              <div class="docks-section-links__icon">
                 <svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="white"/>
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="black" fill-opacity="0.75"/>
</svg>
              </div></a><a href="#"><span> Вернуть права за отказ от медицинского освидетельствования</span>
              <div class="docks-section-links__icon">
                 <svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="white"/>
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="black" fill-opacity="0.75"/>
</svg>
              </div></a><a href="#"><span> Возврат прав за управление в состоянии наркотического опьянения</span>
              <div class="docks-section-links__icon">
                 <svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="white"/>
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="black" fill-opacity="0.75"/>
</svg>
              </div></a><a href="#"><span> Возврат прав за встречку без юристов </span>
              <div class="docks-section-links__icon">
                 <svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="white"/>
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="black" fill-opacity="0.75"/>
</svg>
              </div></a><a href="#"><span> Возврат прав за передачу права управления т/с</span>
              <div class="docks-section-links__icon">
                 <svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="white"/>
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="black" fill-opacity="0.75"/>
</svg>
              </div></a><a href="#"><span> Вернуть права за управление с номерами закрытыми листьями</span>
              <div class="docks-section-links__icon">
                 <svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="white"/>
<path d="M7.35917e-07 1.05263L0.895523 0L6 6L0.895522 12L0 10.9474L4.0796 6L7.35917e-07 1.05263Z" fill="black" fill-opacity="0.75"/>
</svg>
              </div></a></div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/1.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Главная</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/2.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Вебинары</p>
        </div>
      </div>
      <div class="footer__item active">
        <div class="footer__item-img"> <img src="img/footer/3.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Документы</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/4.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Мои шансы</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/5.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Профиль</p>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script>
  </body>
</html>